import { ComponentFixture, TestBed } from '@angular/core/testing';

import { valComponent } from './val.component';

describe('valComponent', () => {
  let component: valComponent;
  let fixture: ComponentFixture<valComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ valComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(valComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
